<!--
SPDX-FileCopyrightText: 2020 German Aerospace Center (DLR)

SPDX-License-Identifier: CC-BY-4.0
-->

- Please open **an issue**, if you have improvement ideas.
- Please open **a merge request**, if you want to share some improvements to the material.
  Please note that we follow the [One Sentence per Line Principle](https://rhodesmill.org/brandon/2012/one-sentence-per-line/).
- If you contribute content to the repository, please make sure to:
  - Mark your copyright (or the copyright of your research organization / company) using the SPDX `SPDX-FileCopyrightText` tag
  - Add yourself (once) to the list of contributors in the [README](README.md#contributors)
